NETGEAR GS748PP-100EUS - Hallitsematon 48-porttinen Gigabit Ethernet PoE+ -kytkin, harmaa
Tärkeimmät tekniset tiedot
Valitse yksi tai useampi ominaisuus etsiäksesi tuotteita, joilla on samat tekniset tiedot.| Liitettävyys | |
| Ethernet LAN (RJ-45) -portit | 48 |
| Gigabit Ethernet -portteja | 48 |
| Peruskytkentä RJ-45 Ethernet-porttien tyyppi | Gigabit Ethernet (10/100/1000) |
| Basic kytkentä RJ-45 Ethernet-porttien määrä | 48 |
| Paino ja mitat | |
| Paino | 4,6 kg |
| Tuotteen korkeus | 43 mm |
| Tuotteen leveys | 440 mm |
| Tuotteen syvyys | 310 mm |
| Virranhallinta | |
| Voimanlähde | AC/DC |
| Syöttöjännite | 8 A |
| AC-syöttötaajuus | 50/60 Hz |
| AC-syöttöjännite | 100 - 240 V |
| Tehonkulutus (maks.) | 410 W |
| Ympäristöolosuhteet | |
| Käyttökorkeus | 0 - 3000 m |
| Käytön suhteellinen kosteus (H-H) | 10 - 90% |
| Varastointilämpötila | -20 - 70 °C |
| Käyttölämpötila (T-T) | 0 - 50 °C |
| Lämmön poisohjaus | 34,2 BTU/h |
| Verkko | |
| Täysin kaksipuolinen | ![]() |
| Verkkostandardit | IEEE 802.1p, IEEE 802.3az |
| Virranhallinnan tuki | ![]() |
| Linkkien yhdistäminen | ![]() |
| Ethernet LAN -datanopeudet | 1000 Mbit/s Mbit/s |
| Auto MDI/MDI-X | ![]() |
| 10G-tuki | ![]() |
| Ethernet kaapelointiteknologia | 10BASE-T |
| Datasiirto | |
| MAC-osoitetaulukko | 8000 entries |
| Tuettu tiedonsiirtonopeus | 10/100/1000 Mbps |
| Kytkentäkapasiteetti | 96 Gbit/s |
| Suurin tiedonsiirtonopeus | 1 Gbit/s |
| Jumbo Frames -tuki | ![]() |
| Laitteen puskurimuistiin | 1,5 MB |
| Jumbo frames | 12288 |
| Sertifikaatit | |
| Vaatimustenmukaisuustodistukset | CB, CE, Yhdysvaltain telehallintovirasto (FCC), KC, Pienjännitedirektiivi (LVD), RCM, UL, VCCI |
| Hallintaominaisuudet | |
| MIB-tuki | RFC 1213 MIB II, RFC 1643, RFC 1493 |
| Kytkinkerros | Layer 2 |
| Quality of Service -tuki | ![]() |
| Kytkin tyyppi | Hallitsematon |
| Pakkauksen sisältö | |
| Sisältää johdot | Virtajohto |
| Muut ominaisuudet | |
| Mitat (LxSxK) | 440 x 310 x 43 mm |
| I/O-portit | 48 x 10/100/1000 Mbps 4 x SFP |
| Viive | 2,900ns |
| Sähkömagneettiset päästöt | CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick |
| Todennustapa | 802.1x |
| Yhteysteknologia | Langallinen |
| Portin enimmäiskaistanleveys | 96 Gbit/s |
| Takuuaika | 2 vuosi/vuosia |
| Suunnittelu | |
| Telineasennus | ![]() |
| Turvallisuus | CE mark, cUL IEC950/EN60950 |
| Kotelo | Desktop, wall-mountable, rack-mountable |
| LED-merkkivalot | Power, PoE max, link/activity/speed, PoE |
| Seinäkiinnitteinen | ![]() |
| Tuotteen väri | Harmaa |
| Tuulettimien määrä | 2 tuuletin(ta) |
| Ylimääräinen tuulettimien tuki | ![]() |
| Power over Ethernet (PoE) | |
| Power over Ethernet -tuki | ![]() |
| Power over Ethernet (PoE)-porttien määrä | 24 |
| Power over Ethernet plus (PoE +) -porttien määrä | 24 |
| Power over Ethernet (PoE) arvioitu kokonaismäärä | 380 W |
| Power over Ethernet (PoE) -virta per portti | 30 W |
| Suorituskyky | |
| Keskimääräinen vikaantumisaika | 570972 h |
| Plug & Play -yhteensopiva | ![]() |
| EAN | 5715328108516 |
| Takuu | 5 vuotta |
Tämä hallitsematon kytkin on käyttövalmis plug-and-play-laite, joka ei vaadi erillistä konfigurointia. NETGEAR GS748PP-100EUS on 48-porttinen Gigabit Ethernet PoE+ -kytkin (380 W), joka laajentaa lähiverkon kapasiteettia tarjoamalla 48 gigabitin liitäntää. Laite hyödyntää Layer 2 -kytkentää verkon laitteiden yhdistämiseen. Kytkimessä on Power over Ethernet (PoE) -tuki 24 portissa, joista jokainen tarjoaa jopa 30 watin tehon 380 watin kokonaistehobudjetista. Tämä mahdollistaa sekä tiedonsiirron että virransyötön yhdellä kaapelilla. Loput 24 porttia tarjoavat tavallisen 1 Gbit/s yhteyden verkon päätepisteille.
Metallikoteloinen laite tukee useita asennustapoja, kuten pöytä-, seinä- ja räkkiasennusta. Laitteen mitat ovat 440 x 310 x 43 mm ja paino 4,6 kg. Kaksi sisäistä tuuletinta huolehtivat aktiivisesta jäähdytyksestä käytön aikana. Etupaneelin LED-valot ilmaisevat virran, PoE-rajat, linkin aktiivisuuden ja yksittäiset PoE-kuormat. Keskimääräinen vikaantumisväli (MTBF) on 570 972 tuntia. Suurin virrankulutus on 410 W täydellä kuormituksella.
Tärkeimmät ominaisuudet:- 96 Gbit/s kytkentäkapasiteetti estottomaan tiedonsiirtoon kaikissa porteissa.
- 8 000 MAC-osoitteen taulukko liikenteen hallintaan yritysverkoissa.
- Auto-MDI/MDIX tunnistaa kaapelityypit automaattisesti, mikä poistaa ristiinkytkettyjen kaapeleiden tarpeen.
- Tuki 12 288 tavun jumbo-kehyksille parantaa siirtotehokkuutta vähentämällä protokollaotsikoiden osuutta.
- 1,5 megatavun pakettipuskurimuisti estää pakettien häviämisen liikennepiikkien aikana.
- IEEE 802.3az Energy Efficient Ethernet vähentää virrankulutusta kaapelin pituuden ja linkin tilan perusteella.
- Vuonohjaus säätelee tiedonsiirtonopeuksia puskurin ylivuotojen estämiseksi nopeilla linkeillä.
Arvioitu toimitus: 03.11. - 09.11.
Tänään: 10:00 - 18:00
Arvioitu toimitus: 03.11. - 09.11.
Tänään: 09:00 - 17:00
Arvioitu toimitus: 03.11. - 09.11.
Tänään: 10:00 - 17:00
Arvioitu toimitus: 03.11. - 09.11.
Tänään: 10:00 - 18:00
Arvioitu toimitus: 03.11. - 09.11.
Tänään: 10:00 - 17:00
Arvioitu toimitusaika: 03.11. - 09.11.
Arvioitu toimitusaika: 03.11. - 08.11.
Arvioitu toimitusaika: 04.11. - 09.11.
Arvioitu toimitusaika: 04.11. - 09.11.
Arvioitu toimitusaika: 04.11. - 08.11.
Arvioitu toimitusaika: 03.11. - 09.11.
Arvioitu toimitusaika: 03.11. - 09.11.
Arvioitu toimitusaika: 04.11. - 08.11.
- leaflet (English)


